{% extends 'base.html.twig' %}

{% block title %}Category{% endblock %}

{% block body %}
    <div class="container d-flex justify-content-center">
        <h1 class="mt-4">Catégorie</h1>
    </div>

    <table class="table">
        <tbody>
            <tr>
                <th>ID</th>
                <td>{{ category.id }}</td>
            </tr>
            <tr>
                <th>Nom</th>
                <td>{{ category.name }}</td>
            </tr>
            <tr>
                <th>Description</th>
                <td>{{ category.description }}</td>
            </tr>
        </tbody>
    </table>

    <a class="btn btn-primary me-2" href="{{ path('category_index') }}">Retour</a>

    <a class="btn btn-info" href="{{ path('category_edit', {'id': category.id}) }}">Editer</a>

    {{ include('category/_delete_form.html.twig') }}
{% endblock %}
